1. Symantec/
  2. 제품 및 솔루션/
  3. 제품/
  4. Symantec User Authentication Solutions/
  5. Validation and ID Protection Service

Symantec Validation and ID Protection Service (VIP)

네트워크, 애플리케이션, 데이터 보호를 위한 간편한 인증

보안 기능을 저하시키지 않고 까다로운 인증 프로세스를 쉽고 간편한 인증으로 전환하십시오. VIP는 기업이 네트워크와 애플리케이션에 안전하게 액세스하고 허가받지 않은 악의적인 공격자의 무단 액세스를 차단하도록 도와주는 업계 최고의 클라우드 기반 인증 서비스입니다. VIP는 토큰을 사용하지 않는 리스크 기반 인증과 이중(Two-Factor) 인증을 모두 제공하는 통합 솔루션입니다. 또한 SAML 및 OATH 등의 공개 표준을 기반으로 하며 기업 애플리케이션과 손쉽게 통합될 수 있습니다. 이제 VIP에서 생체 인식까지 지원하므로 인증이 지문처럼 매우 간편해집니다. 암호도 필요하지 않습니다.

VIP Access for Mobile

  • 다음을 실행하는 Apple iPhone, iPad, iPod touch:
        •• iOS 7.x
        •• iOS 8.x
  • 다음을 실행하는 Google Android:
        •• Ice Cream Sandwich(4.0–4.0.4)
        •• Jelly Bean(4.1–4.3.1)
        •• KitKat(4.4–4.4.4, 4.4W–4.4W.2)
        •• Lollipop(5.0–5.1.1)
  • BlackBerry, Blackberry 10 - 10.3
  • Windows Phone 8, 8.1

VIP Access Desktop

  • Microsoft Windows XP® Professional SP3(32비트만), 7 SP1, 8, 8.1, 10(네이티브 데스크탑 모드만)
  • Mac OS X 10.6 이상

VIP Self-Service Portal

지원되는 브라우저

Microsoft® Windows XP®, Vista®, 7, 8, 8.1 또는 10:
  • Internet Explorer® 7 이상
  • Firefox® 3.6 이상
  • Chrome™™ 13 이상

  • Mac OS® 10.5.8 이상
  • Safari® 5 이상
  • Chrome™ 13 이상

VIP Manager

지원되는 브라우저

  • Microsoft Internet Explorer 7.0 이상
  • Firefox 31.0 이상
  • Chrome 44 이상

VIP Enterprise Gateway

지원되는 Windows 플랫폼

  • Microsoft Windows 2003 Server SP2(32비트, 64비트)
  • Microsoft Windows 2008 Server SP2(64비트)
  • Microsoft Windows 2008 Server R2 SP1
  • Microsoft Windows 2012 Server SP1
  • Microsoft Windows 2012 Server R2

지원되는 Linux 플랫폼

  • Red Hat Linux EL 5.9, 5.10, 5.11(64비트)
  • Red Hat Linux EL 6.4, 6.5(64비트)
  • Red Hat Linux EL 7.0, 7.1(64비트)
Red Hat Linux EL 64비트 플랫폼에서 VIP Enterprise Gateway 9.4를 설치 및 실행하려면 모든 필수 32비트 라이브러리를 제대로 설치해야 합니다. 시만텍은 아래 필수 라이브러리 목록이 정확하다고 판단합니다. 그러나 최신 버전 정보는 해당 RHEL 버전의 제품 설명서를 참조해야 합니다.
  • RHEL 7.x - glibc 2.17 이상
  • RHEL 6.x - glibc 2.16 이상
  • RHEL 5.x - glibc 2.5 이상

지원되는 LDAP 디렉터리

  • Windows Active Directory 2003
  • Windows Active Directory 2008
  • Windows Active Directory 2008 R2
  • Windows Active Directory 2012
  • Windows Active Directory 2012 R2
  • Novell eDirectory 8.8 SP8
  • Oracle Directory Server Enterprise Edition 11
  • OpenLDAP 2.4.40

지원되는 브라우저

  • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0
  • Firefox 37, 38
  • Chrome 43(SSP IdP Portal, SSP IdP Proxy, VIP Manager IdP만)
VIP Enterprise Gateway는 대표적인 벤더가 공급하는 다양한 엔터프라이즈 애플리케이션과의 통합을 지원합니다.
  • IPSec 및 SSL VPN: Array Networks, Barracuda, Checkpoint, Cisco, Citrix Netscaler, F5 Big IP, Firepass, Juniper, F5, Microsoft UAG, SonicWALL
  • 네트워크 정책 관리자: Microsoft NPS, Juniper Steel Belted RADIUS, Cisco ISE, Cisco ACS
  • Microsoft Server 애플리케이션: Outlook Web Access, Remote Desktop Web Access, SharePoint Portal
  • 웹 액세스 관리자 및 SSO(Single Sign-On) 솔루션: Tivoli AM, Oracle AM, PingIdentity PingFederate, CA SiteMinder, Oracle OpenSSO, Microsoft ADFS 2.x, ADFS 3.x
  • 시스템 로그인 통합: 장착형 인증 모듈(Linux, Solaris SPARC, x86, HP-UX, AIX), Windows Server 2003, Windows 7, 8, 8.1, Windows Server 2008, 2008R2, 2012, 2012 R2
  • 웹 서버 - Microsoft Internet Information Server(Windows 2008, 2008R2, 2012, 2012R2), Apache HTTP Server
  • VM 및 VDI 솔루션: Citrix XenApp/XenDesktop, Citrix Storefront, VMWare View, GoToMyPC
  • 기타 RADIUS 기반 애플리케이션

VIP Intelligent Authentication

지원되는 브라우저

Microsoft Windows XP®, Vista®, 7, 8 또는 8.1:
  • Internet Explorer® 7 이상
  • Firefox 3.6 이상
  • Chrome 13 이상
Mac OS® 10.5.8 이상:
  • Safari® 5 이상
모바일:
  • iOS 6 이상
  • Android™ 2.1 이상

VIP RC(Registered Computer)

지원되는 브라우저

Microsoft Windows XP®, Vista®, 7, 8, 8.1 또는 10:
  • Internet Explorer® 7 이상
  • Firefox 3.6 이상
  • Chrome 13 이상
Mac OS® 10.5.8 이상:
  • Safari® 5 이상

VIP 로그인

지원되는 브라우저

  • Microsoft Internet Explorer 9.0 이상
  • Firefox 38 이상
  • Chrome 42 이상
  • Safari 5 이상

커뮤니티 스포트라이트

게시물:

문의